@echo off

set base_dir=%~dp0  
%base_dir:~0,2%  

cd %base_dir%

md ..\..\Temp\Boot\dts
md ..\..\Temp\Boot\dts\images

resource_tool --unpack  --image=..\..\Temp\Boot\Boot\second ..\..\Temp\Boot\dts\

if %errorlevel% EQU 0 (
	echo Info:unpack resource.img success.
)else (
	echo Error:unpack resource.img error.
)

:exit

@echo on
